Problem with Domain mapping, I followed the forums but I am unable to solve it

I get this error with the Domain Mapping plugin:
"You use old version of /home/ts2008/public_html/wp-content/sunrise.php file. Please, replace that file with new version which is located by following path: /home/ts2008/public_html/wp-content/plugins/domain-mapping/sunrise.php."

I have downloaded the latest version and change the file, but I still get the same error. I have checked the forums but I am unable to solve it.

Thanks.